<VirtualHost *:80>
        ServerName admin.info-bremen.eu
        ServerAlias admin.infobremen.eu
        DocumentRoot /data/www/virtuals/info-pardubice.eu/admin/www/
</VirtualHost>

<VirtualHost *:80>
        ServerName clanky.info-bremen.eu
        ServerAlias clanky.infobremen.eu
        DocumentRoot /data/www/virtuals/info-pardubice.eu/clanky/www/
</VirtualHost>

<VirtualHost *:80>
        ServerName messenger.info-bremen.eu
        ServerAlias messenger.infobremen.eu
        DocumentRoot /data/www/virtuals/info-pardubice.eu/messenger/www/
</VirtualHost>

<VirtualHost *:80>
        ServerName obrazky.info-bremen.eu
        ServerAlias obrazky.infobremen.eu
        DocumentRoot /data/www/virtuals/info-pardubice.eu/obrazky/www/
</VirtualHost>

<VirtualHost *:80>
        ServerName propagace.info-bremen.eu
        ServerAlias propagace.infobremen.eu
        DocumentRoot /data/www/virtuals/info-pardubice.eu/propagace/www/
</VirtualHost>

<VirtualHost *:80>
  ServerName phpmyadmin.info-bremen.eu
  ServerAlias phpmyadmin.infobremen.eu
  DocumentRoot /data/www/htdocs/phpmyadmin/
</VirtualHost>

<VirtualHost *:80>
  ServerName imgdata.info-bremen.eu
  ServerAlias imgdata.infobremen.eu
  DocumentRoot /data/www/virtuals/info-pardubice.eu/imgdata/www/
</VirtualHost>

<VirtualHost *:80>
ServerName wget.info-bremen.eu
ServerAlias wget.infobremen.eu
DocumentRoot /data/www/virtuals/wget/
</VirtualHost>
